1. Gugsgugs`

    OP Gugsgugs` Newbie
    Newcomer

    Joined:
    Apr 21, 2009
    Messages:
    3
    Country:
    Brazil
    I made the wii update to version 4.0U and now i can't install any wads.
    I have the homebrew channel and the wad manager 1.3 is working correctly, but when i try to install wads the error 2011 appears.
    I've tried to reinstall the patched ios16 but i've got the error 1035.
    Can anyone help me here, plz??? I just don't know what to do.
     
  2. Vidboy10

    Vidboy10 Tsardom
    Member

    Joined:
    Dec 15, 2008
    Messages:
    2,617
    Country:
    Canada
    Did you have cIOS installed before updating?
     
  3. Gugsgugs`

    OP Gugsgugs` Newbie
    Newcomer

    Joined:
    Apr 21, 2009
    Messages:
    3
    Country:
    Brazil
    no, i had the ios15 installed in the 3.4 version, but i haven't installed any cios before the update. is there any way to install the cios now??
     
  4. Vidboy10

    Vidboy10 Tsardom
    Member

    Joined:
    Dec 15, 2008
    Messages:
    2,617
    Country:
    Canada
    Thats a hard question. I don't know if you can.
     
  5. Gugsgugs`

    OP Gugsgugs` Newbie
    Newcomer

    Joined:
    Apr 21, 2009
    Messages:
    3
    Country:
    Brazil
    there must be a way to downgrade my wii, so i can update it with som cios installed.
    don't you know anyway i can do this??? have i really fucked up with my wii???
     
  6. Deleted User

    Deleted User Newbie

    There's no way to cIOS your Wii.

    But here's what you could do, run AnyRegion Changer to install 3.2.

    Not assured though.
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!
    Member

    Joined:
    Nov 19, 2008
    Messages:
    4,347
    Country:
    United States
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - PROBLEMS, MANAGER,